Permalink
Browse files

package: force nan to at least v0.6.0

Fixes node v0.11.9
  • Loading branch information...
1 parent 281c63f commit e52c131c7ca1fa866238212f630ed4c87b1509ca @TooTallNate committed Nov 21, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
View
@@ -28,7 +28,7 @@
},
"dependencies": {
"bindings": "*",
- "nan": "0"
+ "nan": ">= 0.6.0 && < 1"
},
"devDependencies": {
"mocha": "~1.14.0"

0 comments on commit e52c131

Please sign in to comment.